Asuransi Bintang - Existing - Bug #718

Export Payroll Data Tidak Lengkap
01/04/2022 10:25 AM - dian perdana putra

Status: Closed

Priority: High

Assignee: dian perdana putra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/04/2022

0%
0.00 hour
0.00 hour

Description
Dear Tim Developer,

Mohon dibantu untuk Perbaikan pada Form "Export Payroll Data"

Pada App Sbb :
Link App : http:/remote.minovais.com:312/

Tree App : HR Administration > Employee Payroll Data > Export Payroll Data * Master Data > Payroll Basic Data

Database : 192.168.3.77\SQLSERVER2014 > Bintang_Prod

Case : Data Yang Ter Export Hanya 11 Data seharus nya semua yang ada di Table : hr_md_emp_md0003
Analisa Sementara Dari saya RDL salah ambil table yang harus nya ke "hr_md_emp_md0003" tetapi yang di tarik

"hr_md_app_md0003"

History

#1 - 01/04/2022 10:26 AM - dian perdana putra
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 01/04/2022 11:59 AM - M Azid Wahyudi

- File clipboard-202201041151-cqwgt.png added

- File empmd0003.xIs added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to dian perdana putra

untuk ini export payroll tidak lengkap

bener analisa mas put

Analisa Sementara Dari saya salah ambil table yang harus nya ke "hr_md_emp_md0003" tetapi yang di tarik "hr_md_app_md0003"

solusinya :

07/02/2025

1/2



http://remote.minovais.com:312/

5CLCuery3.sql - re..tang_Prod (sa (V4))" 3 RS2 uraeto] B . B T Ty T W [

EELECT “ FROM hr_cust_md_conf WHERE app_cat = 'PY’

100% ~

[ Resutts | 3 Messages

SERVER7TMSOLSE.

landscape  md_type table_name md_name payroll  timeconstraint  md_sub_fiel

: appmd0003  hr_md_app_md0003  Payroll Basic Data 0
oo " empmd0002  hr_md_emp_md0003  Payroll Basic Data 1
100 empmd0004  hr_md_emp_md0004  Regular Payroll 1
100 empmd0005  hr_md_emp_md0005  Additional Payroll 1

= W R =

di table hr_cust_md_conf where app_cat = 'PY'
yang data appmd0003 di field md_type landscapenya ganti 000

udah bisa di test masput

makasih mas put

#3 - 01/04/2022 04:32 PM - dian perdana putra
- Status changed from QA Test to Deploy

Di dev minova sudah oke..

#4 - 01/04/2022 04:33 PM - dian perdana putra
- Status changed from Deploy to Closed

Sudah di Deploy ke Prod ASBI & Sudah di test user sudah oke..

Terimakasih Tim Developer Khususon Mas Azid
clipboard-202201041151-cqwgt.png 23.8 KB
empmd0003.xIs 666 KB
